<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Scrin_Shocktrooper_TBI.label>쇼크트루퍼</Scrin_Shocktrooper_TBI.label>
  <Scrin_Shocktrooper_TBI.description>쇼크트루퍼는 크고, 둥글고, 벌레와 기계가 혼합된 것처럼 생긴 괴물입니다. 스크린의 상위 병종으로 알려져 있습니다.</Scrin_Shocktrooper_TBI.description>

  <Scrin_Buzzer_TBI.label>부저</Scrin_Buzzer_TBI.label>
  <Scrin_Buzzer_TBI.description>부저는 스크린 병종 중 가장 흔하면서도 가장 이해하기 어려운 개체입니다. 각각의 부저는 느리게 부유하는 작은 금속 조각에 불과합니다. 하지만 단독으로 움직이는 일은 없으며, 반드시 수만 마리 단위의 군체만이 전장에 나타납니다. 부저의 습격을 받은 사람의 최후가 어떨지는 쉽게 예상할 수 있습니다.</Scrin_Buzzer_TBI.description>
  
</LanguageData>